Some parts didn't really fit in the main doc.

## Tor Binary

We considered compiling Tor into the binary, but instead it just asks you install the Tor 
client later. Arti (a rust rewrite of Tor) is pretty damn awesome!

# MDNS
`.phish` & `.petname` were considered for pseudo TLDs.

It would be cool if `.petname` was an IETF reserved pseudo-TLD that used the second 
portion to define the service (for lookup on, e.g., mDNS).

e.g., `alice.bloat.phish` would mean "resolve alice using a bloat compatible program".

# Karma Warnings
a potential 9th system, Hanoi (as in the tower of hanoi), could contain warnings about 
filter bubbles or mod abuse or whatever - but that depends on how the other systems 
end up being used. It could be a little warning auto-pilot or auto-mod.

Some types of detections probably shouldn't be in the Karma system itself, but should 
instead be in the Hanoi warning system. For example, constant blocking no votes on a 
consensus vote could potentially be turned into a ranked choice or approval vote, but 
maybe it's meant to always stay consensus? Mores might not care about unanimity and 
groupthink, but maybe you as a group care about diversity of option choices?

## Tag Spam
Depending on the decision at hand, some selections/votes/tag submissions shouldn't 
necessarily count against someone's karma, but usually any sort of arguments or options 
presented should (e.g. a much more active role was taken in creating an inflammatory 
action like a whole Option or administering a whole hateful Crew).
